<?php
require('path.inc.php');

$sql ="select * from FK_Shop_Groom";
$query_mssql->open($sql);

while ($rs = $query_mssql->next()) {
	if($rs['Groom_Type']==1){
		$house_id = $query_mssql2->getValue('select Id from T_H_HireHouse where HouseSize =\''.$rs['HouseSize'].'\'');
		$query->execute("update fke_houserent set is_promote =1 where id= ".$house_id);
	}else{
		$house_id = $query_mssql2->getValue('select Id from T_H_BuyHouse where HouseSize =\''.$rs['HouseSize'].'\'');
		$query->execute("update fke_housesell set is_promote =1 where id= ".$house_id);
	}
}
print_r("网店橱窗数据导入完成");
exit;
?>